@charset "UTF-8";

body {
  font-size: 16px;  
  font-family: Helvetica, Arial, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",'Noto Sans', "メイリオ", "Meiryo";
}
/* ヘッダー */
header{
  width: 100%;
  height: 100px;
  margin: 0 auto;
  top: 0px;
  position: fixed;
  background-color: white;
  z-index: 9999;
}
header a {
  color: #000;
}
h2{
  text-align: center;
  font-size: 35px;
  font-weight: bold;
  margin: 50px auto;

}

#Logo{
  float: left;
  display: block;
  width: auto;
  height: 40px;
  padding: 0;
  margin: 30px 0 0 20px;

}
#Logo img{
  height: 40px;  
  margin: auto;

}
#header-navi{
  overflow: hidden;
max-width: 1280px;
padding: 0 40px 0 20px;
float: right;
margin: 25px 0 0;
height: 55px;
}
#header-navi li{
  float: left;
  margin: 0 0 0 75px;
  font-size: 20px;
}
.header-text{
  padding-top: 18px;
}
#header-navi li img{
  display: block;
  height: 115%;
  width: 115%;

}

/* メインコンテンツ */
section{
  width: 1080px;
  height: auto;
  margin: 30px auto;
}
/* お知らせ */
#news h2{
  text-align: left;
  font-size: 20px;
  font-weight: bold;
  margin: 0 auto;

}
table{
  width: 1080px;
}
th, td{
  padding: 5px 10px;
}
/* 企業紹介 */
#company{
  background-color: #ac3230;
  color: #fff;
  text-align: center;
}

#company{
  padding: 40px 0;
  width: 100%;
}

#company p{
  margin: 40px 85px;
  line-height: 1.5rem; 
}

#company span{
  font-size: 40px;
}
/* 事業内容 */
#company-sub{
  text-align: center;
}

#company-sub span{
  color: #ac3230;
}

#company-sub h2{
  text-align: center;
}

#company-sub h3{
  font-size: 60px;
  color: #ac3230;
  margin: 0px;
}

#company-sub .detail::before{
    content: "";
    display: block;
    background-color: #ac3230;
    width: 60%;
    height: 2px;
    margin: 0 auto 10px;
}
#company-sub .detail{
  text-align: center;
  color: #ac3230;
  margin-bottom:60px;
}

#flow h2{
  text-align: center;
}

#flow div{
  text-align: center;
  padding-top: 60px;
}

/* フッター部分 */
.global-footer {
    background: #ac3230;
  }
  .global-footer .inner {
    max-width: 1080px;
    padding: 41px 20px 0;
    margin: 0 auto;
  }
  .global-footer a {
    color: #fff;
  }
  .global-footer .nav {
    overflow: hidden;
    padding: 0 0 27px;
    margin: 0 0 34px;
    border-bottom: 1px solid #bd5b59;
  }
  .global-footer .nav h2 {
    float: left;
    width: 17.3913%;
    max-width: 164px;
  }
  .global-footer .nav ul {
    float: right;
    width: 60%;
    margin: 3px 20px 0 0;
    font-size: 0;
    text-align: right;
  }
  .global-footer .nav ul li {
    display: inline-block;
    margin: 0 10px;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .global-footer .nav ul li:last-child {
    margin: 0 0.89859%;
  }
  .global-footer .nav ul a {
    color: #fff;
  }
  .global-footer .nav ul a:hover {
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    color: #d97a79;
  }
  .global-footer .info {
    overflow: hidden;
    width: 100%;
  }
  .global-footer .info div {
    float: left;
    width: 33.3333333333%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px 20px 0;
    color: #fff;
  }
  .global-footer .info h3 {
    font-weight: bold;
  }
  .global-footer .copyright {
    border-top: 1px solid #bd5b59;
    margin: 13px 0 0;
    padding: 25px 0 28px;
    font-size: 12px;
    /* font-size: 1.2rem; */
    line-height: 1;
    color: #fff;
    letter-spacing: 0.06em;
  }
